# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.19.204
  - 59456c9cc40c Linux 4.19.204
  - 9322401477a6 net: xilinx_emaclite: Do not print real IOMEM pointer
  ACK: pavel
  - 963d85d630da ovl: prevent private clone if bind mount is not allowed
  ACK: pavel
  - ef8e4a33c0b8 ppp: Fix generating ppp unit id when ifname is not specified
  ACK: pavel
  - 6b862aa345f0 USB:ehci:fix Kunpeng920 ehci hardware problem
  ACK: pavel
  - 4c07e70141ee KVM: X86: MMU: Use the correct inherited permissions to get shadow page
  - c15b38776944 bpf, selftests: Adjust few selftest outcomes wrt unreachable code
  - 9df311b2e743 bpf: Fix leakage under speculation on mispredicted branches
  - c510c1845f7b bpf: Do not mark insn as seen under speculative path verification
  - 0abc8c9754c9 bpf: Inherit expanded/patched seen count from old aux data
  - 7c165d58effc tracing: Reject string operand in the histogram expression
  - 17b9e2da62d7 KVM: SVM: Fix off-by-one indexing when nullifying last used SEV VMCB
  ACK: pavel
